{% extends 'base.html.twig' %}

{% block title %}Hello ProductController!{% endblock %}

{% block body %}

    <div class="container">
        {# <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading text-uppercase">Contacteaza-ne </h2>
                <h3 class="section-subheading text-muted">Daca esti interesat de o colaborare sau vreun proiect
                    important.
                </h3>
            </div>
        </div> #}
        <div class="row">
            <div class="col-lg-12">

                {{ form_start(form) }}
                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            {{ form_widget(form.name, { 'attr': {'class': 'form-control','placeholder':'Prduct name' } }) }}

                            <p class="help-block text-danger"></p>
                        </div>
                        <div class="form-group">
                            {{ form_widget(form.Amount, { 'attr': {'class': 'form-control','placeholder':'Amount' } }) }}

                            <p class="help-block text-danger"></p>
                        </div>
                        <div class="form-group">
                            {{ form_widget(form.Price, { 'attr': {'class': 'form-control','placeholder':'Price' } }) }}

                            <p class="help-block text-danger"></p>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            {{ form_widget(form.Cateogory , { 'attr': {'class': 'form-control','placeholder':'Category' } }) }}

                            <p class="help-block text-danger"></p>
                        </div>

                        <div class="form-group">
                            {{ form_widget(form.Utility , { 'attr': {'class': 'form-control','placeholder':'Utility' } }) }}

                            <p class="help-block text-danger"></p>
                        </div>
                    </div>
                    <div class="clearfix"></div>
                    <div class="col-lg-12 text-center">
                        <div id="success"></div>
                        {{ form_widget(form.save, { 'attr': {'class': 'btn btn-primary btn-xl text-uppercase' } }) }}

                    </div>
                </div>
                {{ form_end(form) }}
            </div>
        </div>
    </div>

{% endblock %}
